@font-face {
    font-family: 'Alef';
    src: url('Alef-Regular.eot');
    src: url('Alef-Regular.otf') format('truetype'),
         url('Alef-Regular.woff') format('woff');
}

.orderItems-options-marker{
    z-index: 9999999;
    position: absolute;
    top: 160px;
    left: 600px;
    width: 613px;
    height: auto;
}

.orderItems-option-removable{
    display: none;
}

.orderItems-options{
    margin: 0;
    padding: 0;
    color: #333;
    text-align: left;
    line-height: 1.5em;
    font-size: 10px;
    display: none;
    z-index: 9999999;
    position: absolute;
    top: 0px;
    left: 0px;
    max-width: 613px;
    width: 100%;
    height: auto;
    font-family: "Alef";
}

.orderItems-options-modal-header{
    width:562px;
    border: 0 none ;
    padding:44px 0px 0px 51px;
    color: white;
    text-align: left;
}

.he .orderItems-options-modal-header{
    float: right;
    text-align: right;
    padding:44px 51px 0px 0px;
}

.orderItems-option-title{
    font-size: 21px;
    font-weight: lighter;
    background-color: #01afe9;
    width: 509px;
    text-align: left;
    padding-left: 9px;
    color: white !important;
    font-family: Alef;
}

.he .orderItems-option-title{
    float: right;
    text-align: right;
    padding-right: 9px;
    padding-left: 0px;
}

.orderItems-options-content{
    overflow-y: auto;
    height: auto;
    width: 518px;
    margin-left:51px;
    max-height: 500px;
}

.he .orderItems-options-content{
    float:right;
    margin-right:51px;
    margin-left:0px;
}

.orderItems-content{
    overflow-y: auto;
    height: auto;
    width: 509px;
    margin-left:51px;
    max-height: 500px;
}

.he .orderItems-content{
    margin-right:51px;
    margin-left:0px;
}

.orderItems-options .orderItems-option {
    clear: both;
    margin: 10px 0;
}

.orderItems-option .orderItems-option-content {
    float: right;
    width: 100%;
    margin: 0px;
    background-size: 600px 60px;
}

.he .orderItems-option .he .orderItems-option-content {
    float: left;
    width: 100%;
}

.orderItems-option .orderItems-option-content{
    float: left;
}

.he .orderItems-option .orderItems-option-content{
    float: right;
}

.orderItems-option dt,.orderItems-option dd {
    padding: 7px;
    background-size: 600px 100px;
    margin: 0;
}

.orderItems-option-content-header{
    background-size: 600px 100px;
    background-color: #fff;
    margin:0px;
    border-top: 1px solid #01afe9;
    border-bottom: 1px solid #01afe9;
    overflow: hidden;
}

.orderItems-option-content-header dt strong {
    display: block;
    float: left;
    font-size: 1.6em;
    color: black;
}

.he .orderItems-option-content-header dt strong {
    float: right;
}

.orderItems-option-groupname{
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 0px;
}
.orderItems-option-input label {
    font-size: 15px;
}

.orderItems-option h3 {
    font-weight: bold;
}
.orderItems-option-select{
    margin: 0px;
    padding-top: 10px;
}

.orderItems-option-select, .orderItems-option-content {
    margin-bottom: 0;
    background-size: 600px 14px;
    list-style: none;
}

fieldset{clear:both;background-color: #fff;}

.orderItems-option-input{
    line-height: 13px;
}

fieldset .orderItems-option-select input {
    float: left;
    margin: 4px 0px 0px 1px;
}

.he fieldset .orderItems-option-select input {
    float: right;margin: 0px 1px 0px 0px
}


.orderItems-option-select li {
    clear: both;
    padding-right: 6px;
    padding-top: 2px;
    background-size: 600px 10px;
    line-height: 13px;
    display: list-item;
}

.orderItems-option-select .option label {
    display: block;
    text-align: left;
    line-height: inherit;
    padding-left: 17px;
    height: 13px;
}

.he .orderItems-option-select .option label {
    text-align: right;
    padding-left: 0px;
    padding-right: 17px;
}

fieldset .orderItems-option-select label strong {
    font-weight: normal;
    float:left;
    padding-left: 0
}

.he fieldset .orderItems-option-select label strong {
    font-weight: normal;
    float:right;
}

fieldset .orderItems-option-select label span {
    font-weight: normal;
    float:left;
}

.he fieldset .orderItems-option-select label span {
    font-weight: normal;
    float:right;
}

.orderItems-option-overview{
    padding: 4px 0px 1px 10px;
    background-size: 600px 5px;
    float:left;
    clear: both;
    font-size: 14px;
    line-height: 15px;
    font-weight: normal;
    margin-bottom: 0px;
}

.he .orderItems-option-overview{
    float:right;
    padding: 4px 10px 1px 0px;
}

.orderItems-option-overview .orderItems-option-content{
    width: 80%;
}

.orderItems-option-total-price{
    margin-left: 0px;
    float: left;
}

.he .orderItems-option-total-price{
    float: right;
    margin-left: 0px;
    margin-right: 0px;
}

.orderItems-option-total-price-content-wrap {
    padding-left:0px;
    margin-bottom: 0;
    display: inline-block;
    height: 26px;
    line-height: 26px;
    font-family: Alef;
    font-size: 21px;
    color: #01afe9;
}

.he .orderItems-option-total-price-content-wrap {
    direction:rtl;
    padding-right:0px;
}

.orderItems-option-total-price-content-wrap span, .orderItems-option-total-price-content-wrap h2{
    display: inline;
    font-size: 21px;
    float: left;
    line-height: 26px;
}
.he .orderItems-option-total-price-content-wrap span, .he .orderItems-option-total-price-content-wrap h2{
    float: right;
}
/*
.modal-header h3, .orderItems-option-total-price-content-wrap {
    display: table;
}
*/

.trOrderItemOptions {
    background-color: inherit !important;
}

#itemQuantity {
    width: 100px;
    margin: 5px;
}

#tdQuantityText {
    width: 20%;
}

#tdQuantitySelect {
    width: 30%;
}

#tdOrderItemsPrice {
    width: 50%;
}

.optionsQuantityText {
    font-family: Alef;
    font-size: 21px;
    color: #01afe9;
/*    float: left;*/
}

.he .optionsQuantityText {
/*    float: right;*/
}

fieldset label strong {
    float:left;
    padding-left: 10px;
}

.he fieldset label strong {
    float:right;
    padding-right: 10px;
    padding-left:0px
}

fieldset label strong span{
    float:right;
    padding-left: 10px;
    display: none;
}

.he fieldset label strong span{
    float:left;
    padding-right: 10px;
    padding-left:0px;
    display: none;
}

/* footer buttons */
.orderItems-option-ok{
    float: right;
    font-size: 15px !important;
    margin-right: 44px;
    margin-left: 5px
}

.he .orderItems-option-ok{
    float: left;
    margin-left: 44px;
    margin-right: 5px
}

.orderItems-option-cancel{
    float: right;
    font-size: 15px !important;
    background: #bfbfbf !important;
}

.he .orderItems-option-cancel{
    float: left;
}

.orderItems-option-cancel:hover{
    background-color: #bababa !important;
}

.orderItems-options-modal-footer{
    direction: ltr;
    background-color: white;
    padding-left:51px;
    padding-right: 0px;
    border: 0 none;
    padding-top: 10px;
}

.he .orderItems-options-modal-footer{
    direction: rtl;
    padding-right: 51px;
    padding-left:0px;
}


/* side-panel css */
#productOptions-wrapper .orderItems-options-content{
    background-color: white;
    margin: 15px;
    border: 1px solid #CCCCCC;
    width:557px
}

#productOptions-wrapper #ProductOptionsTabs{
    display: none;
}

#productOptions-wrapper .sidebar-header .closed{
    display: inline;
}

#productOptions-wrapper .sidebar-header .open{
    display: none;
}

#productOptions-wrapper.open #ProductOptionsTabs{
    display: block;
}

#productOptions-wrapper.open .sidebar-header .closed{
    display: none;
}

#productOptions-wrapper.open .sidebar-header .open{
    display: inline;
}

.opener:before {
    content: "\25BE";
}
.opener {
    font-size: 20px;
    cursor: pointer;
    margin: 4px 0 0 1px;
    float: left;
}

#ProductOptionsTabs .opener {
    margin: 1px 0 0 1px;
    padding-bottom: 3px;
}

.faked-select .option {
    float: right;
    width: 80%;
    font-size: 15px;
    margin: 4px;
    vertical-align: middle;
}

.he .faked-select .option {
    text-align: right;
    direction: rtl;
}

.faked-select .option .title, .faked-select .option .price,
.faked-select-list .title, .faked-select-list .price {
    float: left;
}

.he .faked-select .option .title, .he .faked-select .option .price,
.he .faked-select-list .title, .he .faked-select-list .price{
    float: right;
}
.faked-select .option .price,
.faked-select-list .price {
    margin: 0 2px;
}

.faked-select {
    min-height: 20px;
    float: left;
    min-width: 40%;
    border: 1px solid silver;
    overflow: visible;
    position: relative;
}

.faked-select-opener {
    overflow: hidden;
    cursor: pointer;
}

.he .faked-select {
    float: right;
}

.faked-select-list {
    display: none;
    font-size: 15px;
    margin: 2px 0 0 0;
    padding: 5px;
    position: absolute;
    width: auto;
    background-color: white;
    border-right: 1px solid silver;
    border-left: 1px solid silver;
    border-bottom: 1px solid silver;
    z-index: 1000;
}

.faked-select-list li {
    list-style-type: none;
    cursor: pointer;
    font-size: 15px;
    padding: 3px;
    overflow: hidden;
}

.faked-select-list li:hover {
    background-color: blue;
    color: white !important;
}

.he .faked-select-list li {
    text-align: right;
    direction: rtl;
}


/** Mobile **/

#calendar-web2print.mobile .orderItems-option-groupname{
    font-size: 30px;
    margin-bottom: 0px;
}

#calendar-web2print.mobile .orderItems-option-input label {
    font-size: 26px;
    padding: 7px;
}

#calendar-web2print.mobile fieldset .orderItems-option-select input {
    float: left;
    margin: 7px 7px 7px 7px;
}

#calendar-web2print.mobile .orderItems-option-content-header dt strong p {
    font-size: 30px !important;
}
